### A free/open-source library for quantitative finance

Classes
ql/quotes/impliedstddevquote.hpp File Reference

quote for the implied standard deviation of an underlying More...

`#include <ql/quote.hpp>`
`#include <ql/handle.hpp>`
`#include <ql/option.hpp>`
Include dependency graph for impliedstddevquote.hpp:

## Classes

class | ImpliedStdDevQuote
| quote for the implied standard deviation of an underlying More...

## Detailed Description

quote for the implied standard deviation of an underlying